[.ShellClassInfo]
IconFile=%SystemDrive%\Registr\تحبأب دخ رء\favicon.ico
IconIndex=0
[.ShellClassInfo.A]
IconFile=%SystemDrive%\Registr\تحبأب دخ رء\favicon.ico
[.ShellClassInfo.W]
IconFile=+ACU-SystemDrive+ACUAXA-Registr+AFwEGgQdBBgEEwQY- +BB8EHg- +BCEEEQBc-favicon.ico
